{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:11Z"
    },
    "lastModificationSignature": "5d00dbec5f0b69818cbe0748dc68c317a840af1f86331c58d02c0dd39580bc3c"
  }
}